Adobe Photoshop 5 oder 8 unter Linux

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Antworten
shader666
Newbie
Newbie
Beiträge: 1
Registriert: 10. Mai 2004, 12:14

Adobe Photoshop 5 oder 8 unter Linux

Beitrag von shader666 » 10. Mai 2004, 12:35

Ich habe z.Z. Photoshop 5 unter Windows. Da aber Windows sichtlich einem automatischen Alterrungsprozess unterliegt, möchte ich auf linux umsteigen. Das Problem ist nur das es kein Programm gibt was diese Version emuliert. Bisher konnte ich nur Progs finden die Version 6 bzw. 7 emulieren können. Da ich dieses Prog geschäftlich brauche kann ich nicht erst auf 7 umsteigen. Der Umstieg auf 8 wäre Notfalls möglich aber auch da konnte ich kein Prog. finden. Gibt es denn kein Emulator der die Ver. 5 oder 8 emulieren kann oder bin ich nur zu blöd?

MfG
shader666

Werbung:
Benutzeravatar
HeulSuSE
Newbie
Newbie
Beiträge: 21
Registriert: 7. Mai 2004, 10:00
Kontaktdaten:

Re: Adobe Photoshop 5 oder 8 unter Linux

Beitrag von HeulSuSE » 11. Mai 2004, 21:30

shader666 hat geschrieben:Ich habe z.Z. Photoshop 5 unter Windows. Da aber Windows sichtlich einem automatischen Alterrungsprozess unterliegt, möchte ich auf linux umsteigen. Das Problem ist nur das es kein Programm gibt was diese Version emuliert. Bisher konnte ich nur Progs finden die Version 6 bzw. 7 emulieren können. Da ich dieses Prog geschäftlich brauche kann ich nicht erst auf 7 umsteigen. Der Umstieg auf 8 wäre Notfalls möglich aber auch da konnte ich kein Prog. finden. Gibt es denn kein Emulator der die Ver. 5 oder 8 emulieren kann oder bin ich nur zu blöd?

MfG
shader666
hi, die Version 5 ist eine Edited Version von Adobe PS
die kann nichtmal upgraded werden :-(

Das is Versions abhängig. Aber könntest du mir sagen wie du Version 6 zum laufen gekriegt hast? Ich benutz CodeWeavers, da steht auch drauf AdopePhotoshop
aber ich habn 6.0 Vollversion und 7.0 Update...ich kriegs auch irgendwie nich zum laufen!
Er installiert einfach nix!

Thx schonma!
|
Windows war solange gut wie ichs mir noch leisten konnte ! Aber Linux find ich sehr effizienter in der Anwendung und weil es kostenlos ist!
|
mfg die HeulSuSE

Benutzeravatar
teufelchen
Newbie
Newbie
Beiträge: 38
Registriert: 19. Mär 2004, 22:12

Beitrag von teufelchen » 26. Jun 2004, 17:48

Hi zusammen,

na das mit dem Adobe und Codeweavers ist ja doch so eine Sache!
Ich hab das mit der älteren Version von Codeweavers probiert
zu installieren, aber leider nix!! :cry:

Nun hab ich mir SuSE 9.1 per Ftp installiert (neu install.) und ebenfalls
die neuerste Vers. von Codeweavers installiert.

Da Codeweavers schreibt dass der Photoshop 6.0 funktioniert (siehe:
http://www.codeweavers.com/site/compati ... e?letter=p
, dachte ich mir, ich kann endlich auf M$ total verzichten!
Aber leider wieder nix! :cry:

Wenn man den Photoshop per CrossOver installieren möchte, kommt
das gewohnte Willkommens-Bild. Klickt man dann auf weiter, kommt
ebenfalls das gewohnte Bild zum installieren. Ein klick auf "Adobe
Photoshop 6.0" würde Adobe Photoshop installieren! Aber nicht
unter CrossOver!! Das Install-Bild kommt ... ein Fenster in schwarz
und fertig ist das ganze!! CossOver schreibt: ... failed!

Hmm ... Naja, so lange die Progies das Prob. Windows Software
unter Linux zum laufen zu bringen, nicht in Griff bekommen,
denke ich, wird es den gewünschten Effekt für Linux nicht
geben! Nähmlich, dass Windows User fix auf Linux umsteigen! ...

teufelchen

Marsi
Newbie
Newbie
Beiträge: 4
Registriert: 27. Mai 2004, 12:21
Wohnort: ES/Denkendorf
Kontaktdaten:

Photoshop in Linux....

Beitrag von Marsi » 5. Jul 2004, 14:24

Mit der neuen Wine-Version - glaub heisst 20040615 - läuft Photoshop 6 in Linux völlig stressfrei ohne Windowsinstallation oder umfangreiche Wine-Konfiguration.
Wichtig ist nur, dass als Win-Version Win98 gewält wird. Alles andere ging bei mir nicht. Die Installation blieb entweder hängen oder die Meldung das mind. NT4 mit SP6 erschien.

Lässt man dann auch noch mit Wine gestarteten Programme in einem eigenen Fenster aufgehen, dann gibt es auch keine Probleme mit den Floating-Fenstern mehr (Palletten, Stile, Ebenene,... etc.)

Mit anderen Wine-Versionen habe ich die 6.01 niocht zum laufen gebracht. Lediglich die 5.5 funktionierte, und das auch nur eingeschränkt.

Jetzt noch GoLive, einige Games und alles wäre gut :)

Wolfgang

Oli-nux
Hacker
Hacker
Beiträge: 500
Registriert: 28. Mai 2004, 17:05

Beitrag von Oli-nux » 5. Jul 2004, 15:04

Deine 8'er Version müsste die CS sein und die läuft nicht unter Linux auch noch nicht mit codeweavers CrossOver Office Pro!!!

Ne alternative wäre Gimp 2 ;)!
http://mainschleifen-angler.de.vu Textilen- & Geschenke-Shop

Benutzeravatar
zero0109
Hacker
Hacker
Beiträge: 367
Registriert: 21. Apr 2004, 13:50
Wohnort: Regensburg
Kontaktdaten:

Beitrag von zero0109 » 5. Jul 2004, 16:02

Wie habt ihr PS unter Wine zum Laufen gebracht? Habs schon öfters probiert, hagelt aber immer irgendwelche Fehler und dann ist Schluss!

@Teufelchen
Es gibt da so einen Spruch bezüglich der Rechtschreibung zu einem Wort, welches du in der vorletzten Zeile benutzt hast...
:wink:

Marsi
Newbie
Newbie
Beiträge: 4
Registriert: 27. Mai 2004, 12:21
Wohnort: ES/Denkendorf
Kontaktdaten:

Wie nur.....

Beitrag von Marsi » 6. Jul 2004, 21:40

Ich habs bisher nur mit PS5.5 und PS6 versucht.
Die 5.5 liess sich unter JEDER wine-Version installieren, die 6er nur unter der 20040615. Bei allen anderen schlug die Installation fehl.

Schau dir auch das HowTo auf www.frankscorner.org an. Da stehts gut beschrieben, wie es geht.

Wolfgang

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 5 Gäste